=== debian/changelog ===
uci2wb (2.0+git141223-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fix ld arguments ordering causing failure when "ld --as-needed"
    is used (Logan Rosen, Closes: #773268).

 -- Yann Dirson <dirson@debian.org>  Sun, 04 Jan 2015 12:42:56 +0100

uci2wb (2.0-1) unstable; urgency=low

  * Initial release (Closes: #770509)

 -- Yann Dirson <dirson@debian.org>  Sat, 13 Dec 2014 22:08:58 +0100
