=== debian/control ===
Source: uci2wb
Section: games
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, perl
Standards-Version: 3.9.6
Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=uci2wb.git
Vcs-Git: git://anonscm.debian.org/collab-maint/uci2wb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uci2wb.git;a=summary

Package: uci2wb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gpsshogi | eleeye, xboard | eboard | tagua
Description: protocol adapter between XBoard/CECP and UCI/USI/UCCI engines
 This adapter allows a GUI using the Chess Engine Control Protocol
 (aka. CECP, or XBoard protocol) to communicate with computer players
 using USI (Universal Shogi Interface) or UCCI (Universal Chinese
 Chess Interface) protocols.
 .
 It also support the UCI (Universal Chess Interface) protocol, but for
 this one the "polyglot" package is a recommended alternative from the
 same author.

Package: uci2wb-dbg
Architecture: any
Section: debug
Priority: extra
Depends: uci2wb (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for uci2wb
 This package contains debug symbols for the uci2wb protocol adapter.
