## uci2wb 2.0+git160404

=== debian/changelog ===
uci2wb (2.0+git160404-1) unstable; urgency=medium

  * New upstream snapshot, adding Chess960 support.
  * Migrate debug symbols to dbgsym.

 -- Yann Dirson <dirson@debian.org>  Sun, 21 Aug 2016 16:58:15 +0200
