=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=uci2wb-dbg
+	dh_strip --dbgsym-migration='uci2wb-dbg (<< 2.0+git160404-1)'
 
 override_dh_installdocs:
 	dh_installdocs
