## uci2wb 2.3

=== debian/changelog ===
uci2wb (2.3-1) unstable; urgency=medium

  * New upstream version:
    * dropped "ld --as-needed" patch, integrated upstream
  * Adjust README.maint upstream-tarball generation command.

 -- Yann Dirson <dirson@debian.org>  Sun, 13 Aug 2017 12:01:54 +0200
