=== debian/control ===
--- 
+++ 
@@ -21,11 +21,3 @@
  It also support the UCI (Universal Chess Interface) protocol, but for
  this one the "polyglot" package is a recommended alternative from the
  same author.
-
-Package: uci2wb-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: uci2wb (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for uci2wb
- This package contains debug symbols for the uci2wb protocol adapter.
