=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 %:
 	dh $@ 
 
+override_dh_auto_install:
+	dh_auto_install -- prefix=/usr bindir=/usr/games
+
 override_dh_install:
 	dh_install --fail-missing
