## uci2wb 2.3+git180131

=== debian/changelog ===
uci2wb (2.3+git180131-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Yann Dirson <dirson@debian.org>  Sat, 10 Mar 2018 17:06:19 +0100
