=== debian/changelog ===
uci2wb (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcx-* for salsa.

 -- Yann Dirson <dirson@debian.org>  Sun, 09 Dec 2018 12:40:18 +0100
