=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), dh-buildinfo, perl
 Standards-Version: 3.9.6
 Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=uci2wb.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/uci2wb.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uci2wb.git;a=summary
+Vcs-git: https://salsa.debian.org/debian/uci2wb.git
+Vcs-browser: https://salsa.debian.org/debian/uci2wb
 
 Package: uci2wb
 Architecture: any
