## uci2wb 4.1%2Bgit200714

=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr bindir=/usr/games
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='uci2wb-dbg (<< 2.0+git160404-1)'
