## uci2wb 4.1+git200714

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 datadir=$(prefix)/share
 
 CC?=gcc
-CFLAGS?= -O2 -s
+CFLAGS?= -O2 -s -Wall -Wno-parentheses
 LDFLAGS?= -lpthread
 VERSION?=`grep 'define VERSION' UCI2WB.c | sed -e 's/.*"\(.*\)".*/\1/'`
