=== debian/changelog ===
uci2wb (4.1+git200714-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Merge upstream branch into master
  * Fix FTBFS with GCC-15 (Closes: #1098023)

  [ Gioele Barabucci ]
  * Move Debian packaging into debian/ (Closes: #1094877)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 01:11:13 +0200

uci2wb (4.1+git200714-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Actually stop calling dh_buildinfo. (Closes: #1089904)
    Thanks: Santiago Vila.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 17 Dec 2024 21:58:30 +0100

uci2wb (4.1+git200714-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use strcasestr from libc instead of redefining it.
    Fixes FTBFS. (Closes: #1071727)
  * Stop using obsolete dh-buildinfo (Closes: #1089904)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 14 Dec 2024 15:26:22 +0100

uci2wb (4.1+git200714-1) unstable; urgency=medium

  * New upstream snapshot, fixes USI mode.

 -- Yann Dirson <dirson@debian.org>  Tue, 14 Jul 2020 13:03:59 +0200

uci2wb (4.1+git200420-1) unstable; urgency=medium

  * New upstream snapshot.
  * Switch to debhelper compat 12, use dh_missing and debhelper-compat.
  * Bump Standards-Version to 4.5.0.
  * Declare Rules-Requires-Root: no.

 -- Yann Dirson <dirson@debian.org>  Sat, 04 Jul 2020 00:40:14 +0200
