=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: games
 Priority: optional
 Maintainer: Yann Dirson <dirson@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, perl
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), perl
+Standards-Version: 4.5.0
 Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=uci2wb.git
 Vcs-git: https://salsa.debian.org/debian/uci2wb.git
 Vcs-browser: https://salsa.debian.org/debian/uci2wb
+Rules-Requires-Root: no
 
 Package: uci2wb
 Architecture: any
