=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,3 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='uci2wb-dbg (<< 2.0+git160404-1)'
 
-override_dh_installdocs:
-	dh_installdocs
-	dh_buildinfo
